## lockout 0.2.3

=== debian/changelog ===
lockout (0.2.3-5) unstable; urgency=medium

  * QA upload.
  * debian/control:
      - Added Vcs-* fields.
      - Bumped Standards-Version to 4.3.0.
      - New format to debhelper-compat and updated level to 12.
  * debian/compat: deleted.
  * debian/copyright:
      - Updated Paulo's email.
      - Updated packaging copyright years.
  * debian/source/lintian-overrides: deleted.
  * debian/upstream/metadada: created.

 -- Paulo Henrique de Lima Santana (phls) <phls@debian.org>  Sun, 27 Jan 2019 10:34:02 -0200

lockout (0.2.3-4) unstable; urgency=medium

  * QA upload.
  * Migrations:
    - debian/copyright to 1.0 format.
    - DebSrc to 3.0 format.
    - DH level to 11.
  * debian/control: bumped Standards-Version to 4.1.5.
  * debian/copyright: changed Format copyright url from http to http.
  * debian/source/lintian-overrides created.
  * debian/watch: created.

 -- Paulo Henrique de Lima Santana (phls) <phls@softwarelivre.org>  Sun, 22 Jul 2018 16:05:35 -0300

lockout (0.2.3-3) unstable; urgency=low

  * QA upload.
  * Change maintainer to QA group. Closes: #555124
  * General cleanup of debian/ to account for the last 8 years:
    + debhelper compat updated
    + debian/rules minified
    + Homepage field
    + Bump Standards-Version
  * Change package to "all". Closes: #355398
  * Remove mention of /etc/init.d/sudo. Closes: #466549

 -- Frank Lichtenheld <djpig@debian.org>  Sun, 02 Dec 2012 22:22:00 +0100

lockout (0.2.3-2) unstable; urgency=low

  * Maintainer email address corrected.

 -- Thomer M. Gil <lockout@thomer.com>  Wed, 16 Nov 2004 23:03:00 -0400

lockout (0.2.3-1) unstable; urgency=low

  * Consistent versioning.

 -- Thomer M. Gil <lockout@thomer.com>  Wed,  8 Sep 2004 13:59:11 -0400

lockout (0.2.2-1) unstable; urgency=low

  * Initial Release.

 -- Thomer M. Gil <lockout@thomer.com>  Sat,  4 Sep 2004 23:20:25 -0400
