=== debian/control ===
Source: lockout
Section: misc
Priority: optional
Maintainer: Debian QA Group <packages@qa.debian.org>
Build-Depends: debhelper-compat (= 12),
Standards-Version: 4.3.0
Homepage: http://thomer.com/lockout/
Vcs-Browser: https://salsa.debian.org/phls/lockout
Vcs-Git: https://salsa.debian.org/phls/lockout.git

Package: lockout
Architecture: all
Depends: passwd,
         cron,
         ${perl:Depends},
         ${misc:Depends}
Description: Self-imposed discipline and productivity enforcer
 Lockout is a tool that imposes discipline on you so that you get some work
 done.  For example, lockout can be used to install a firewall that does not
 let you browse the Web.  Lockout changes the root password for a specified
 duration; this prevents you from secretly ripping down the firewall and then
 browsing the Web anyway.  In case of an emergency, you can reboot your
 computer to undo the effects of lockout and to restore the original root
 password.
