=== debian/watch ===
version=4
http://thomer.com/lockout/index.html lockout-(\d\S+)\.tgz
